RubyGems Navigation menu

kablame 0.1.2

Counting lines of code based upon blame.

Gemfile
          gem 'kablame', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install kablame -v 0.1.2
  
  
  
  
  
  
  

Authors:

  • Jacob Dunphy

Owners:

Total downloads 6,101

For this version 1,424

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - June 21, 2008 (4.5 KB)
  2. 0.2.0 - June 15, 2008 (4.5 KB)
  3. 0.1.3 - June 10, 2008 (4.5 KB)
  4. 0.1.2 - June 9, 2008 (4.5 KB)